/* For HTML color names see:
    https://htmlcolorcodes.com/color-names/
    https://www.w3schools.com/colors/colors_names.asp
*/

body {
    background-color: #202020;
    font-family: "IBM Plex Sans", Bahnschrift, Verdana, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: rgb(171, 217, 245);
}

a {
    background-color: #505060;
    border-color: royalblue;
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, .4) 3px 3px 0;
    color: rgb(171, 217, 245);
    cursor: pointer;
    display: inline-block;
    font-family: "IBM Plex Sans", Bahnschrift, Verdana, sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    margin: 4px 2px;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    text-decoration: none;
    text-shadow: rgba(0, 0, 0, .4) 0 1px 0;
    transition-delay: 0.15s;
    transition-duration: 0.15s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7, 0, .3, 1);
    vertical-align: middle;
}

a:hover {
    background-color: rgb(76, 111, 145);
    color: lightskyblue;
}

a:active {
    background-color: lightsteelblue;
    color: black;
}

button {
    background-color: #505060;
    border-color: #707080;
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, .4) 3px 3px 0;
    color: rgb(171, 217, 245);
    cursor: pointer;
    display: inline-block;
    font-family: "IBM Plex Sans", Bahnschrift, Verdana, sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    margin: 4px 2px;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    transition-duration: 0.4s;
}

button:hover {
    background-color: rgb(76, 111, 145);
    color: lightskyblue;
}
button:active {
    background-color: lightsteelblue;
    color: black;
}

h1 {
    color: rgb(82, 140, 189);
    /* font-family: "IBM Plex Serif Text", Georgia, "Times New Roman", Times, serif; */
    font-family: "IBM Plex Sans", Bahnschrift, Verdana, sans-serif;
    font-size: 1.5em;
    font-style: normal;
    font-weight: normal;
    text-align: left;
}

td {
    color: rgb(82, 140, 189);
    /* font-family: "IBM Plex Serif Text", Georgia, "Times New Roman", Times, serif; */
    font-family: "IBM Plex Sans", Bahnschrift, Verdana, sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    min-width: 6em;
}

td.narrow {
    min-width: 2em;
}